#PANTALLA_PLAYER_VOD{
    display:none;
    position: fixed;
    left: 0px; top: 0px;
    width: 100%; height: 100%;
    /* El fondo tiene que ser transparent para que en Samsung Pre-Tizen se vean los vídeos */
    background-color: transparent;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

#PANTALLA_PLAYER_VOD .fondo {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
}

#OSD {
    display: block;
    position: absolute;

    opacity: 0;
    will-change: opacity;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;

    left: 0px; top: 0px;
    width: 100%; height: 100%;
    background-image: url('../img/commons/layer-under-osd.png');
}

#OSD.open {
    opacity: 1;
}

#OSD .back-button {
    position: absolute;
    left: 2.3%;
    top: 5.4%;
    width: 1.5%;
    height: 3%;
    background-image: url(../img/icons/ios-close.png);
    background-size: 100% 100%;
    z-index: 9999;
    margin: 4px;
}

#OSD .airplay-button {
    position: absolute;
    left: 93.7%;
    top: 4.4%;
    width: 2.5%;
    height: 4%;
    z-index: 9999;
    display: none;
}

#OSD .airplay-button img {
    width: 100%;
    height: 100%;
}

#OSD .back-button.selected {
    margin: 0px;
    border: 4px solid red;
    border-radius: 5px;
}

#OSD .metadata {
    position: absolute;
    left: 0%; top: 0%;
    width: 100%; height: 100%;
}

#OSD .metadata .thumbnail {
    position: absolute;
    left: 6%; top: 5%;
    width: 17.5%; height: 19%;
}

#OSD .metadata .titlelayer {
    position: relative;
    left: 25%; top: 4%;
    width: 69%; height: 7%;
    color: white;
    font-family: roboto_regular; /*kozgopro_light;*/
    font-size: 0.8em;
}

#OSD .metadata .title {
    position: absolute;
    bottom: 0;
    left: 0;
}

#OSD .metadata .plot {
    position: absolute;
    left: 25%; top: 13%;
    width: 69%; height: 19%;
    color: white;
    font-family: roboto_regular; /*kozgopro_light;*/
    font-size: 0.6em;
}

#OSD .metadata.poster .thumbnail {
    width: 10.5%; height: 27%;
}

#OSD .metadata.poster .titlelayer {
    left: 18%; 
    width: 76%;
}

#OSD .metadata.poster .plot {
    left: 18%;
    width: 76%;
}

#PLAYER_CONTROLS {
    position: absolute;
    left: 13.7%;
    top: 62%;
    width: 72.6%;
    height: 30.5%;
}

#PLAYER_CONTROLS .buttons-layer {
    position: absolute;
    left: 0%;
    top: 57%;
    width: 100%;
    height: 44%;
    border-radius: 4px;
    background-color: #141414;
}

#vodplayer {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

#REPRODUCCION_TOTAL{
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 6%;
    background-color: #25516c;
}

#REPRODUCCION_ACTUAL{
    position: absolute;
    left: 0%;
    top: 0%;
    width: 50%;
    height: 6%;
    background-color: #00bef2;
}

#TIEMPO_ACTUAL{
    position: absolute;
    left: 1.5%;
    top: 24.91%;
    width: 4.53%;
    height: 20.51%;
    font-size: 0.45em;
    font-family: roboto_regular;
    color: #ffffff;
}
#TIEMPO_TOTAL{
    position: absolute;
    left: 91%;
    top: 24.91%;
    width: 7.53%;
    height: 20.51%;
    font-size: 0.45em;
    font-family: roboto_regular;
    color: #ffffff;
    text-align: right;
}

#BOTON_DOWNLOAD, #BOTON_FULLSCREEN, #BOTON_AR, #BOTON_RW, #BOTON_PAUSA_PLAY, #BOTON_FF, #BOTON_SUB, #BOTON_LANG, #BOTON_QUALITY {
    position: absolute;
    top: 9.61%;
    width: 9%; height: 82.46%;
    background-size: 25% 30%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#BOTON_DOWNLOAD {
    left: 5%; 
    background-image: url('../img/player/download-small.png');
}

#BOTON_FULLSCREEN {
    left: 15%; 
    background-image: url('../img/player/fullscreen-small.png');
}

#BOTON_AR {
    left: 25%; 
    background-image: url('../img/player/ratio-small.png');
}

#BOTON_RW {
    left: 35%;
    background-image: url('../img/player/rw-small.png');
}

#BOTON_PAUSA_PLAY {
    left: 45%;
}

#BOTON_FF {
    left: 55%;
    background-image: url('../img/player/ff-small.png');
}

#BOTON_SUB {
    left: 65%;
    height: 82.46%;
    background-image: url('../img/player/sub-small.png');
    background-size: 35% 53%;
}

#BOTON_LANG {
    left: 75%;
    height: 82.46%;
    background-image: url('../img/player/lang-small.png');
}

#BOTON_QUALITY {
    left: 85%;
    background-image: url('../img/player/quality-small.png');
}

.boton_play{
    background-image: url('../img/player/play-small.png');
}
.boton_pause{
    background-image: url('../img/player/pause-small.png');
}

#BOTON_DOWNLOAD:hover, #BOTON_DOWNLOAD.selected, 
#BOTON_FULLSCREEN:hover, #BOTON_FULLSCREEN.selected, 
#BOTON_AR:hover, #BOTON_AR.selected, 
#BOTON_RW:hover, #BOTON_RW.selected, 
.boton_pause:hover, .boton_pause.selected,
.boton_play:hover, .boton_play.selected,
#BOTON_FF:hover, #BOTON_FF.selected,
#BOTON_SUB:hover, #BOTON_SUB.selected,
#BOTON_LANG:hover, #BOTON_LANG.selected,
#BOTON_QUALITY:hover, #BOTON_QUALITY.selected {
    background-color: #373737;
    border-radius: 50%;
}

#QMENU {
    position: fixed;
    top: 90.77%; left: 17.66%;
    width: 18.66%; height: 4.7%;

    color: white;
    font-family: oswald_light;
    font-size: 70%;
    padding-top: 0.8%;
    margin: 4px;
    text-align: center;
    display: none;
}

#QMENU:hover, #QMENU.selected {
    margin: 0px;
    border: 4px solid white;
}

#SUBTITLES_BOX {
    position: fixed;
    top: 80%;
    left: 0%;
    height: 14%;
    width: 80%;
    text-align: center;
    font-size: 1.4em;
    color: #FFDA44;
    padding-left: 10%;
    font-family: arial;
    font-weight: bold;
    text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
}

#PANTALLA_PLAYER_VOD .toastlayer {
    position: relative;
    left: 30%; top: 40%;
    width: 40%; height: 20%;
    background-color: rgba(0,0,0,0.45);
    color: white;
    display: none;
    font-size: 1em;
    border-radius: 10px;
}

#PANTALLA_PLAYER_VOD .toast {
    position: absolute;
    top: 25%;
    margin: 0;
    text-align: center;
    left: 10%;
    width: 80%;
}

#PANTALLA_PLAYER_VOD .toast_prev {
    position: absolute;
    top: 20%;
    left: 50%;
    margin: 0;
    text-align: center;
    font-size: 0.8em;
    color: #999999;
}

#PANTALLA_PLAYER_VOD .toast_next {
    position: absolute;
    top: 80%;
    left: 50%;
    margin: 0;
    text-align: center;
    font-size: 0.8em;
    color: #999999;
}

#INFOBAR_SKIP {
    display: none;
    position: fixed;
    left: 37.96%; top: 25.92%;
    width: 23.43%; height: 10%;

    background-color: #010101;
    opacity: 0.5;
    z-index: 10;
}

#INFOBAR_SKIP_INCREMENT {
    display: none;
    position: fixed;
    left: 37.96%; top: 26.38%;
    width: 23.43%; height: 4.16%;

    color: white;
    font-size: 203%;
    text-align: center;
    
    z-index: 10;
}

#INFOBAR_VOD_ASPECT_RATIO {
    display: none;
    position: fixed;
    left: 30%;
    top: 34%;
    width: 40%;
    height: 10%;
    background-color: #010101;
    opacity: 0.5;
    color: white;
    text-align: center;
    font-family: arial;
    font-weight: bold;
    font-size: 143%;
    padding-top: 4%;
}
